#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2022-02-08 12:06+0100\n"
"PO-Revision-Date: 2021-08-30 09:07+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: esc_attr__;esc_html__;esc_attr_e;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: includes/custom-post/class-custom-post-admin.php:32
msgid "Seznam Reklama WP plugin – General settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:68
#: includes/custom-post/class-custom-post-register.php:123
#: includes/custom-post/class-custom-post-register.php:124
msgid "General settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:76
#: includes/custom-post/class-custom-post-admin.php:391
msgid "Restrict access to the plugin to"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:78
msgid "Administrators (capability: manage_options)"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:79
msgid "Administrators, Editors (capability: edit_pages)"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:80
msgid "Administrators, Editors, Authors (capability: edit_posts)"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:81
msgid "Specific user capability"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:94
msgid "Select special capability"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:108
msgid "Mobile breakpoint (value in pixels)"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:122
#: includes/custom-post/class-custom-post-edit.php:345
#: includes/custom-post/class-custom-post-edit.php:366
#: includes/custom-post/class-custom-post-edit.php:627
msgid "Special settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:129
msgid "We have an agreement on media representation by Seznam.cz, a. s."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:143
msgid "Save settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:163
msgid "Branding settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:164
msgid "Branding cannot be perfectly placed automatically to every single theme – you must set its position manually using CSS. If automatic Branding insertion is quite impossible you must do it manually by yourself."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:171
msgid "CSS for Branding"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:180
msgid "Save Branding settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:199
msgid "Pop-up settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:200
msgid "This setting should be managed by advanced users only!"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:207
msgid "CSS for Pop-up"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:216
msgid "Save pop-up settings"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:234
#: includes/custom-post/class-custom-post-edit.php:479
msgid "Help"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:244
msgid "Fix compatibility"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:250
msgid "System requirements"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:268
msgid "System check"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:270
#: includes/custom-post/class-custom-post-admin.php:416
msgid "WordPress version"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:271
msgid "Current PHP version"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:272
msgid "Seznam SSP plugin version"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:273
msgid "Theme name (version)"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:289
#: includes/custom-post/class-custom-post-edit.php:265
msgid "Yes"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:289
#: includes/custom-post/class-custom-post-edit.php:266
msgid "No"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:296
msgid "Compatible"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:298
msgid "Not compatible!"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:302
msgid "Compatibility check"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:304
msgid "Standard header file exists"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:305
msgid "Header compatibility with WP 5.2+"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:306
msgid "Header edit link"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:306
msgid "Link to editor"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:319
msgid "Cache plugin checker"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:324
#: includes/custom-post/class-custom-post-admin.php:330
#: includes/custom-post/class-custom-post-admin.php:336
#: includes/custom-post/class-custom-post-admin.php:342
#: includes/custom-post/class-custom-post-admin.php:348
#: includes/custom-post/class-custom-post-admin.php:354
msgid "plugin detected"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:326
#: includes/custom-post/class-custom-post-admin.php:332
#: includes/custom-post/class-custom-post-admin.php:338
#: includes/custom-post/class-custom-post-admin.php:344
#: includes/custom-post/class-custom-post-admin.php:350
#: includes/custom-post/class-custom-post-admin.php:356
msgid "plugin not detected"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:369
msgid "Mobile breakpoint"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:370
msgid "This value represents the maximum width breakpoint between desktop and mobile ad types. Ads for mobile devices will only be visible if the page width is less than or equal to this breakpoint. Its value should be in the range of 600 to 970 pixels. The recommended value is 700 pixels."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:380
msgid "Media representation by Seznam.cz, a. s."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:381
msgid "Some companies choose to by represented by Seznam, a. s. on media market. If you have such an agreement with Seznam.cz, a. s. please do check the checkbox “Media representation by Seznam.cz, a. s.”."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:392
msgid "You have an option to restrict access to the plugin interface. It is quite important to be careful if you select the “Specific user capability” option. This option gives you more flexibility in choosing who gets access to the plugin, but can also make it available to inappropriate people. Therefore, only a very small group of very experienced users should manage this setting."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:402
msgid "Header compatibility with WP 5.2"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:403
msgid "Header compatibility with WP is crucial for the automatic insertion of \"Header\" and \"Header or Branding\" ad positions. This compatibility is very easy to achieve with the following procedure:"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:404
#, php-format
msgid "Please add this piece of code “%s” to the header.php file after the “%s” tag."
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:406
msgid "Example"
msgstr ""

#: includes/custom-post/class-custom-post-admin.php:417
msgid "PHP version"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:50
msgid "Main settings"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:57
#: includes/custom-post/class-custom-post-edit.php:118
msgid "Publishing settings"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:64
#: includes/custom-post/class-custom-post-edit.php:789
msgid "Allowed post types"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:71
msgid "Notes"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:89
msgid "Zone ID is not valid or ad is not active"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:90
#: includes/custom-post/class-custom-post-edit.php:163
#: includes/custom-post/class-custom-post-list.php:123
msgid "Zone ID is verified"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:123
msgid "Ad status"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:125
#: includes/custom-post/class-custom-post-list.php:83
#: includes/custom-post/class-custom-post-list.php:244
msgid "Active"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:126
#: includes/custom-post/class-custom-post-list.php:86
#: includes/custom-post/class-custom-post-list.php:245
msgid "Not active"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:127
#: includes/custom-post/class-custom-post-list.php:89
#: includes/custom-post/class-custom-post-list.php:246
msgid "Waiting for approval"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:128
#: includes/custom-post/class-custom-post-list.php:92
#: includes/custom-post/class-custom-post-list.php:247
msgid "Development mode"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:135
msgid "Development mode allows you to safely check your ad before publishing. The ad will only be visible to users authorized to manage the SSP Seznam plugin. If you want to use development mode, be sure to disable caching."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:157
msgid "Ad basic settings"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:170
#: includes/custom-post/class-custom-post-edit.php:582
#: includes/custom-post/class-custom-post-list.php:179
msgid "Zone ID"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:179
#: includes/custom-post/class-custom-post-edit.php:186
#: includes/custom-post/class-custom-post-edit.php:593
msgid "Width"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:195
#: includes/custom-post/class-custom-post-edit.php:202
#: includes/custom-post/class-custom-post-edit.php:605
msgid "Height"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:208
msgid "Ad placement"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:214
msgid "Insert"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:216
msgid "Manually"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:217
#: includes/custom-post/class-custom-post-list.php:162
msgid "Automatically"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:235
#: includes/custom-post/class-custom-post-list.php:181
msgid "Position"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:248
msgid "After paragraph No."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:263
msgid "Repeat after 4th paragraph"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:276
msgid "Ad styling"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:284
msgid "Alignment"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:286
msgid "Center"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:287
msgid "Left"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:288
msgid "Right"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:289
msgid "No alignment"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:302
msgid "Margin top (value in pixels)"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:318
msgid "Margin bottom (value in pixels)"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:335
#: includes/custom-post/class-custom-post-edit.php:616
msgid "Add your own class"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:342
#: includes/custom-post/class-custom-post-edit.php:352
msgid "Ad type"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:354
#: includes/custom-post/class-custom-post-list.php:144
msgid "Mobile devices"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:355
#: includes/custom-post/class-custom-post-list.php:140
msgid "Desktop"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:377
msgid "Layout type"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:379
msgid "Regular (default)"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:380
msgid "Show ad only to visitors from Newsfeed"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:381
msgid "Regular and Newsfeed"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:400
msgid "How to insert an ad into the content in manual mode?"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:403
#: includes/custom-post/class-custom-post-list.php:184
msgid "Shortcode"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:404
msgid "PHP"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:405
msgid "HTML"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:408
msgid "Shortcode you can use directly in the articles and most types of posts. Almost all page builders, WYSIWYG editors, and widgets also support shortcodes. If your widget, editor, or page builder does not support shortcode use HTML code instead!"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:415
#: includes/custom-post/class-custom-post-edit.php:428
#: includes/custom-post/class-custom-post-edit.php:869
msgid "Copy code"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:421
msgid "This type of insertion should be managed by advanced users only!"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:434
msgid "This type of insertion should be used only as of the last option. Shortcode and PHP method is better because all changes you will make will be automatically applied to the content. But not with the HTML insertion. After you do a change in the ad settings, you must replace the old HTML code with the new one."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:456
msgid "Ad position preview for desktop"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:461
msgid "Ad position preview for mobile devices"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:514
msgid "Header"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:515
#: includes/custom-post/class-custom-post-edit.php:516
msgid "The ad on this position can be inserted automatically, or manually. If you place this position automatically, be sure that your theme follows all WordPress rules for version 5.2 and newer. You can check that by yourself – simply open your theme file header.php in Editor and check if the code &#x3C;? php wp_body_open(); ?&#x3E; is inserted just below the open &#x3C;body&#x3E; tag. If not, just put the code here."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:519
msgid "Header or Branding"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:520
msgid "The same rules apply to this position as to the “Header”, however, “Branding” ad is delivered to our contractors only. If you are unsure if your contract includes this option, then it is probably unavailable to you!"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:521
msgid "This position cannot be visible on mobile devices."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:524
msgid "Footer"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:525
#: includes/custom-post/class-custom-post-edit.php:526
msgid "“Footer” position is placed just above the footer. It can be inserted manually or automatically."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:529
msgid "In Article"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:530
#: includes/custom-post/class-custom-post-edit.php:531
msgid "This position can only be created automatically. It is rendered if the number of paragraphs is greater than or equal to the number of paragraphs defined in settings + 2. This means that if you choose 3 paragraphs, your article must consist of at least 5 paragraphs to make your ad appear."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:534
msgid "Below the Article"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:535
#: includes/custom-post/class-custom-post-edit.php:536
msgid "This position can be inserted manually or automatically."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:539
msgid "Pop-Up"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:540
msgid "This position has some limitations. It can only be inserted automatically, and on the desktop, it can only be used with the 728 × 90 px format. The position must not be shown to visitors coming from Newsfeed. If the Pop-up ad is not visible to you, your theme is apparently incompatible with it or there is an HTML error!"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:541
msgid "Pop-up ad can only be inserted automatically using 320 × 100 px format. If the Pop-up ad is not visible to you, your theme is apparently incompatible with it or there is an HTML error!"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:544
msgid "Widget"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:545
#: includes/custom-post/class-custom-post-edit.php:546
msgid "Widget position can only be inserted to the content by our widget in the “Widgets” section, or using a special editor (if this editor has the necessary functions)."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:549
msgid "Other"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:550
#: includes/custom-post/class-custom-post-edit.php:551
msgid "This position can only be inserted manually by shortcode placed into any part of your theme."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:561
msgid "Insert ad manually"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:562
msgid "If you want to insert an ad manually use one of the codes in the box \"How to insert an ad into the content in manual mode?\""
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:571
msgid "Insert ad automatically"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:572
msgid "There are thousands of WordPress themes – some are updated and other are not. Some themes do not support all required WordPress functions, which may disable automatic ad positions insertion. Just check if the automatic insertion was successful and if necessary, please use a manual insertion instead."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:583
msgid "Zone ID is an ID of your ad created in your Seznam Partner account."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:594
msgid "Width is a required parameter that specifies the maximum width of the ad element. This value must match the width of the format set in the zone detail in the Seznam Partner interface."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:606
msgid "Height is a required parameter that specifies the maximum height of the ad element. This value must match the height of the format set in the zone detail in the Seznam Partner interface."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:617
msgid "You can add multiple classes separated by spaces. Example: my-class-1 my-class-2 my-class-3."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:628
msgid "The “Default Layout” option sets the zone visible to users coming to the website from sources other than the Newsfeed. Choosing the second option makes the zone visible only to users coming from the Newsfeed. The last option ensures displaying the zone in both cases, regardless of the source of the visit."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:799
msgid "Select post types suitable for this type of ad."
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:820
msgid "Notes for this ad"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:825
msgid "A place for your personal notes on this ad or its description"
msgstr ""

#: includes/custom-post/class-custom-post-edit.php:853
msgid "This type of ad cannot be displayed with the HTML code"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:74
msgid "This type of ad cannot<br>be displayed using a shortcode!"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:97
msgid "For Seznam Newsfeed visitors only"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:158
msgid "Manual"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:178
msgid "Ad title"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:180
msgid "Status"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:182
msgid "Inserted"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:183
msgid "Type"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:199
msgid "Set to Active"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:200
msgid "Set to Not active"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:201
msgid "Set to Development mode"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:202
msgid "Set to Waiting for approval"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:243
msgid "— Filter by status —"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:251
msgid "— Filter by position —"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:270
msgid "— Filter by Zone ID —"
msgstr ""

#: includes/custom-post/class-custom-post-list.php:272
msgid "Reset filter"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:53
#: includes/custom-post/class-custom-post-register.php:54
#: includes/custom-post/class-custom-post-register.php:55
msgid "Ads"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:56
msgid "Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:57
msgid "Add new Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:58
msgid "Create new Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:59
#: shortcodes/class-seznam-ads-shortcode.php:323
msgid "Edit Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:60
msgid "New Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:61
msgid "View Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:62
msgid "Search Ad"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:63
msgid "Nothing found"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:64
msgid "Nothing found in Trash"
msgstr ""

#: includes/custom-post/class-custom-post-register.php:114
#: includes/custom-post/class-custom-post-register.php:115
msgid "Seznam Reklama"
msgstr ""

#: includes/widgets/class-seznam-ssp-register-widget.php:22
msgid "Seznam Reklama WP widget"
msgstr ""

#: includes/widgets/class-seznam-ssp-register-widget.php:25
msgid "This widget allows you to put created Seznam ads to your content"
msgstr ""

#: includes/widgets/class-seznam-ssp-register-widget.php:140
msgid "Select Ad to display in the widget"
msgstr ""

#: includes/widgets/class-seznam-ssp-register-widget.php:145
msgid "Select Ad"
msgstr ""

#: includes/widgets/class-seznam-ssp-register-widget.php:164
msgid "Make widget sticky"
msgstr ""

#: includes/widgets/class-seznam-ssp-register-widget.php:166
msgid "Widget will be sticky only if ist the last one in the sidebar!"
msgstr ""

#: shortcodes/class-seznam-ads-shortcode.php:70
msgid "Plugin Seznam SSP"
msgstr ""

#: shortcodes/class-seznam-ads-shortcode.php:70
msgid "This type of ad cannot be displayed in the shortcode"
msgstr ""

#: shortcodes/class-seznam-ads-shortcode.php:320
msgid "Reload Ads"
msgstr ""
